.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);-ms-transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);-webkit-transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);}
.m2{transform:matrix(0.576612,0.000000,0.000000,0.567696,0,0);-ms-transform:matrix(0.576612,0.000000,0.000000,0.567696,0,0);-webkit-transform:matrix(0.576612,0.000000,0.000000,0.567696,0,0);}
.m4{transform:matrix(0.579262,0.000000,0.000000,0.567696,0,0);-ms-transform:matrix(0.579262,0.000000,0.000000,0.567696,0,0);-webkit-transform:matrix(0.579262,0.000000,0.000000,0.567696,0,0);}
.m1{transform:matrix(0.581916,0.000000,0.000000,0.567696,0,0);-ms-transform:matrix(0.581916,0.000000,0.000000,0.567696,0,0);-webkit-transform:matrix(0.581916,0.000000,0.000000,0.567696,0,0);}
.m3{transform:matrix(0.582925,0.000000,0.000000,0.567696,0,0);-ms-transform:matrix(0.582925,0.000000,0.000000,0.567696,0,0);-webkit-transform:matrix(0.582925,0.000000,0.000000,0.567696,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-1.954624px;}
.ls40{letter-spacing:-0.556793px;}
.ls21{letter-spacing:-0.551989px;}
.ls41{letter-spacing:-0.515194px;}
.ls3a{letter-spacing:-0.511994px;}
.ls3d{letter-spacing:-0.508794px;}
.ls3e{letter-spacing:-0.505594px;}
.ls3c{letter-spacing:-0.499194px;}
.ls3f{letter-spacing:-0.495994px;}
.ls39{letter-spacing:-0.492794px;}
.ls1b{letter-spacing:-0.486394px;}
.ls3b{letter-spacing:-0.483194px;}
.ls38{letter-spacing:-0.479994px;}
.ls37{letter-spacing:-0.473594px;}
.ls35{letter-spacing:-0.463994px;}
.ls36{letter-spacing:-0.447994px;}
.ls2f{letter-spacing:-0.397141px;}
.ls46{letter-spacing:-0.299591px;}
.ls28{letter-spacing:-0.212794px;}
.ls2e{letter-spacing:-0.193390px;}
.ls27{letter-spacing:-0.144000px;}
.ls1{letter-spacing:-0.131997px;}
.ls6{letter-spacing:-0.108799px;}
.ls31{letter-spacing:-0.086399px;}
.ls1a{letter-spacing:-0.060799px;}
.ls33{letter-spacing:-0.054399px;}
.ls18{letter-spacing:-0.047999px;}
.ls2b{letter-spacing:-0.047599px;}
.ls17{letter-spacing:-0.044799px;}
.ls13{letter-spacing:-0.041599px;}
.ls16{letter-spacing:-0.038400px;}
.lsc{letter-spacing:-0.035200px;}
.lsf{letter-spacing:-0.032000px;}
.ls14{letter-spacing:-0.028800px;}
.lsb{letter-spacing:-0.025600px;}
.ls12{letter-spacing:-0.022400px;}
.lsd{letter-spacing:-0.019200px;}
.ls3{letter-spacing:-0.016000px;}
.lse{letter-spacing:-0.012800px;}
.ls11{letter-spacing:-0.009600px;}
.ls1c{letter-spacing:-0.006400px;}
.ls8{letter-spacing:0.000000px;}
.ls45{letter-spacing:0.003200px;}
.ls32{letter-spacing:0.006400px;}
.ls15{letter-spacing:0.016000px;}
.ls2a{letter-spacing:0.025199px;}
.ls1e{letter-spacing:0.025600px;}
.ls25{letter-spacing:0.027999px;}
.ls10{letter-spacing:0.028800px;}
.lsa{letter-spacing:0.035200px;}
.ls47{letter-spacing:0.036399px;}
.ls44{letter-spacing:0.038400px;}
.ls22{letter-spacing:0.044799px;}
.ls42{letter-spacing:0.048000px;}
.ls43{letter-spacing:0.052800px;}
.ls5{letter-spacing:0.067199px;}
.ls29{letter-spacing:0.072798px;}
.ls48{letter-spacing:0.075598px;}
.ls2{letter-spacing:0.089599px;}
.ls24{letter-spacing:0.096000px;}
.ls0{letter-spacing:0.117599px;}
.ls9{letter-spacing:0.134398px;}
.ls26{letter-spacing:0.159997px;}
.ls2c{letter-spacing:0.195994px;}
.ls19{letter-spacing:0.204797px;}
.ls1d{letter-spacing:0.230397px;}
.ls2d{letter-spacing:0.241738px;}
.ls23{letter-spacing:0.399992px;}
.ls4{letter-spacing:0.470394px;}
.ls34{letter-spacing:0.518394px;}
.ls7{letter-spacing:0.603191px;}
.ls20{letter-spacing:0.918389px;}
.ls1f{letter-spacing:3.110361px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.959988px;}
.ws7{word-spacing:-0.410794px;}
.ws4b{word-spacing:-0.383327px;}
.ws2{word-spacing:-0.249597px;}
.ws5{word-spacing:-0.147198px;}
.ws32{word-spacing:-0.143998px;}
.ws1d{word-spacing:-0.025600px;}
.ws54{word-spacing:-0.016000px;}
.ws5f{word-spacing:-0.012800px;}
.ws56{word-spacing:-0.006400px;}
.ws41{word-spacing:-0.003200px;}
.ws3{word-spacing:0.000000px;}
.ws31{word-spacing:0.003200px;}
.ws5c{word-spacing:0.004800px;}
.ws19{word-spacing:0.006400px;}
.ws11{word-spacing:0.009600px;}
.ws14{word-spacing:0.012800px;}
.ws5d{word-spacing:0.014400px;}
.ws1c{word-spacing:0.016000px;}
.ws1e{word-spacing:0.019200px;}
.ws13{word-spacing:0.022400px;}
.ws17{word-spacing:0.025600px;}
.ws5e{word-spacing:0.028800px;}
.ws30{word-spacing:0.038400px;}
.ws33{word-spacing:0.051199px;}
.ws61{word-spacing:0.064398px;}
.ws46{word-spacing:0.067198px;}
.ws5b{word-spacing:0.067199px;}
.ws45{word-spacing:0.111997px;}
.ws47{word-spacing:0.114797px;}
.ws0{word-spacing:0.162399px;}
.ws48{word-spacing:0.187595px;}
.ws1{word-spacing:0.211996px;}
.ws6{word-spacing:0.268797px;}
.ws4f{word-spacing:0.463994px;}
.ws2a{word-spacing:0.499194px;}
.ws43{word-spacing:0.505594px;}
.ws4c{word-spacing:0.521463px;}
.wsd{word-spacing:0.963188px;}
.wsf{word-spacing:0.969588px;}
.ws4a{word-spacing:0.972788px;}
.ws60{word-spacing:0.979188px;}
.wse{word-spacing:0.982388px;}
.ws18{word-spacing:0.991988px;}
.ws15{word-spacing:1.203185px;}
.ws16{word-spacing:1.206385px;}
.ws50{word-spacing:1.430382px;}
.ws51{word-spacing:1.436782px;}
.ws29{word-spacing:1.459182px;}
.ws23{word-spacing:1.679979px;}
.ws2f{word-spacing:1.683179px;}
.ws9{word-spacing:1.686379px;}
.wsa{word-spacing:1.695979px;}
.ws2e{word-spacing:1.932776px;}
.ws8{word-spacing:1.935976px;}
.ws22{word-spacing:1.939176px;}
.ws1f{word-spacing:2.163173px;}
.ws21{word-spacing:2.166373px;}
.ws3b{word-spacing:2.175973px;}
.ws20{word-spacing:2.406370px;}
.ws37{word-spacing:2.662367px;}
.ws2d{word-spacing:2.668767px;}
.ws38{word-spacing:3.116761px;}
.ws3d{word-spacing:3.119961px;}
.ws39{word-spacing:3.132761px;}
.ws1b{word-spacing:3.139161px;}
.ws35{word-spacing:3.151961px;}
.ws3e{word-spacing:3.609555px;}
.ws10{word-spacing:3.622355px;}
.ws3f{word-spacing:3.625555px;}
.wsc{word-spacing:4.089549px;}
.ws12{word-spacing:4.102349px;}
.wsb{word-spacing:4.105549px;}
.ws25{word-spacing:4.319946px;}
.ws27{word-spacing:4.323146px;}
.ws26{word-spacing:4.355146px;}
.ws24{word-spacing:4.588743px;}
.ws28{word-spacing:4.598343px;}
.ws40{word-spacing:5.062337px;}
.ws49{word-spacing:5.289534px;}
.ws42{word-spacing:5.299134px;}
.ws1a{word-spacing:5.775928px;}
.ws3c{word-spacing:5.779128px;}
.ws44{word-spacing:5.791928px;}
.ws52{word-spacing:6.243122px;}
.ws53{word-spacing:6.262322px;}
.ws34{word-spacing:6.719916px;}
.ws3a{word-spacing:6.729516px;}
.ws55{word-spacing:7.187110px;}
.ws2b{word-spacing:7.695904px;}
.ws2c{word-spacing:7.705504px;}
.ws58{word-spacing:8.655892px;}
.ws57{word-spacing:8.889489px;}
.ws59{word-spacing:9.366283px;}
.ws4d{word-spacing:11.494256px;}
.ws5a{word-spacing:11.526256px;}
.ws4e{word-spacing:11.718254px;}
.ws36{word-spacing:21.612530px;}
._c{margin-left:-8.771090px;}
._9{margin-left:-7.679904px;}
._7{margin-left:-5.372733px;}
._4{margin-left:-3.996793px;}
._3{margin-left:-2.950355px;}
._0{margin-left:-1.019193px;}
._1{width:1.135977px;}
._a{width:3.066811px;}
._b{width:4.315117px;}
._6{width:6.159966px;}
._8{width:7.679904px;}
._5{width:13.379033px;}
._2{width:156.081664px;}
.fc2{color:rgb(31,26,23);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.888400px;}
.fsc{font-size:24.000000px;}
.fs8{font-size:25.006800px;}
.fs6{font-size:27.999200px;}
.fs3{font-size:31.999600px;}
.fs9{font-size:34.534000px;}
.fs1{font-size:39.999200px;}
.fs7{font-size:48.000000px;}
.fsa{font-size:50.086800px;}
.fsb{font-size:50.751600px;}
.fs4{font-size:51.999200px;}
.fs0{font-size:55.999600px;}
.fs2{font-size:63.999200px;}
.y0{bottom:35.197150px;}
.y9{bottom:42.009501px;}
.y7{bottom:42.953501px;}
.y30{bottom:47.585638px;}
.y6{bottom:63.935282px;}
.y7e{bottom:64.717340px;}
.y2f{bottom:73.475794px;}
.y96{bottom:74.562550px;}
.y95{bottom:90.230959px;}
.y2e{bottom:94.457575px;}
.y48{bottom:100.585733px;}
.y47{bottom:100.585994px;}
.y94{bottom:111.623052px;}
.y46{bottom:121.431529px;}
.y2d{bottom:122.251622px;}
.y93{bottom:132.604833px;}
.y2c{bottom:143.233402px;}
.y92{bottom:153.586613px;}
.y2b{bottom:164.078937px;}
.y91{bottom:174.432148px;}
.y2a{bottom:185.060718px;}
.y90{bottom:195.413929px;}
.y29{bottom:212.854765px;}
.y8f{bottom:216.395709px;}
.y58{bottom:219.120650px;}
.y5b{bottom:231.927871px;}
.y28{bottom:233.700300px;}
.y5d{bottom:246.915044px;}
.y60{bottom:251.411781px;}
.y27{bottom:261.494347px;}
.y5f{bottom:269.532119px;}
.y56{bottom:275.935662px;}
.y26{bottom:282.476127px;}
.y5e{bottom:287.789153px;}
.y8e{bottom:297.603286px;}
.y63{bottom:300.868868px;}
.y64{bottom:302.912574px;}
.y25{bottom:310.270174px;}
.y5a{bottom:313.676089px;}
.y62{bottom:317.764018px;}
.y8d{bottom:318.585066px;}
.y57{bottom:326.619557px;}
.y24{bottom:331.115709px;}
.y22{bottom:331.119901px;}
.y61{bottom:335.884355px;}
.y23{bottom:339.426778px;}
.y8c{bottom:339.430602px;}
.y5c{bottom:350.054047px;}
.y59{bottom:350.871529px;}
.y21{bottom:352.101681px;}
.y8b{bottom:360.412382px;}
.y20{bottom:373.083462px;}
.y8a{bottom:381.394163px;}
.y55{bottom:384.660792px;}
.y54{bottom:384.663311px;}
.y1f{bottom:393.928997px;}
.y89{bottom:402.239698px;}
.y53{bottom:405.645092px;}
.y1e{bottom:421.723044px;}
.y88{bottom:430.033745px;}
.y52{bottom:433.302893px;}
.y87{bottom:451.015525px;}
.y1d{bottom:453.468205px;}
.y51{bottom:454.284674px;}
.y86{bottom:478.809572px;}
.y50{bottom:482.078721px;}
.y1c{bottom:488.619499px;}
.y85{bottom:499.655107px;}
.y4f{bottom:502.924256px;}
.y1b{bottom:509.465035px;}
.y84{bottom:527.449154px;}
.y4e{bottom:530.173321px;}
.y1a{bottom:530.446815px;}
.y83{bottom:548.430934px;}
.y19{bottom:565.053128px;}
.y4d{bottom:565.324616px;}
.y82{bottom:569.276470px;}
.y18{bottom:586.034909px;}
.y4c{bottom:586.170151px;}
.y81{bottom:597.070516px;}
.y17{bottom:613.692710px;}
.y4b{bottom:615.054522px;}
.y4a{bottom:615.054833px;}
.y80{bottom:618.052297px;}
.y16{bottom:634.674491px;}
.y49{bottom:639.987728px;}
.y7f{bottom:645.301362px;}
.y15{bottom:666.419652px;}
.y42{bottom:673.236009px;}
.y41{bottom:693.672809px;}
.y32{bottom:697.756469px;}
.y40{bottom:715.199570px;}
.y31{bottom:723.507158px;}
.ya3{bottom:730.322061px;}
.y3f{bottom:742.857372px;}
.y33{bottom:762.065068px;}
.ya2{bottom:764.928374px;}
.y3e{bottom:777.463685px;}
.ya1{bottom:788.090080px;}
.y3d{bottom:798.445466px;}
.ya0{bottom:811.251786px;}
.y3c{bottom:819.427246px;}
.y9f{bottom:834.549737px;}
.y3b{bottom:839.864045px;}
.y79{bottom:856.484882px;}
.y3a{bottom:861.254562px;}
.y9e{bottom:862.207538px;}
.y78{bottom:876.376327px;}
.y39{bottom:882.236342px;}
.y9d{bottom:885.505489px;}
.y76{bottom:885.777372px;}
.y38{bottom:903.081877px;}
.y77{bottom:906.079301px;}
.y9c{bottom:909.893403px;}
.y37{bottom:924.063658px;}
.y9b{bottom:934.417562px;}
.y9a{bottom:934.418540px;}
.y36{bottom:945.045438px;}
.y99{bottom:957.580245px;}
.y35{bottom:965.890974px;}
.y98{bottom:985.374292px;}
.yb{bottom:985.919200px;}
.y34{bottom:993.685020px;}
.ya{bottom:1006.764735px;}
.y97{bottom:1012.623358px;}
.y45{bottom:1023.523120px;}
.y44{bottom:1023.523466px;}
.y43{bottom:1051.181267px;}
.ya6{bottom:1061.264072px;}
.y14{bottom:1066.579731px;}
.ya5{bottom:1082.245853px;}
.y3{bottom:1085.788013px;}
.y13{bottom:1087.561512px;}
.y7b{bottom:1096.960270px;}
.ya4{bottom:1103.227633px;}
.y75{bottom:1103.500127px;}
.y6d{bottom:1103.909131px;}
.y12{bottom:1119.851655px;}
.y7c{bottom:1122.574712px;}
.y6c{bottom:1124.890911px;}
.y71{bottom:1126.525876px;}
.y11{bottom:1140.833435px;}
.y8{bottom:1143.284260px;}
.yaa{bottom:1145.600460px;}
.y6b{bottom:1145.872954px;}
.y6a{bottom:1145.874432px;}
.y5{bottom:1146.826945px;}
.y7a{bottom:1148.325400px;}
.y74{bottom:1149.551728px;}
.y73{bottom:1156.636907px;}
.y4{bottom:1167.808726px;}
.y10{bottom:1174.894767px;}
.y69{bottom:1180.480745px;}
.y2{bottom:1195.330626px;}
.yae{bottom:1196.557367px;}
.yaf{bottom:1198.600555px;}
.y68{bottom:1201.326281px;}
.ya7{bottom:1202.142978px;}
.yf{bottom:1207.729891px;}
.y6e{bottom:1208.274094px;}
.yad{bottom:1214.677705px;}
.y67{bottom:1222.308061px;}
.ye{bottom:1228.575426px;}
.y1{bottom:1240.973381px;}
.y66{bottom:1243.289842px;}
.yac{bottom:1245.061310px;}
.yd{bottom:1249.557207px;}
.ya8{bottom:1250.510674px;}
.y7d{bottom:1254.598085px;}
.y70{bottom:1259.366432px;}
.y72{bottom:1260.730618px;}
.yab{bottom:1261.955424px;}
.ya9{bottom:1263.181648px;}
.y65{bottom:1264.135377px;}
.y6f{bottom:1264.816376px;}
.yc{bottom:1270.538987px;}
.ha{height:19.906645px;}
.h15{height:22.872000px;}
.h10{height:23.831480px;}
.he{height:26.683238px;}
.h3{height:29.120511px;}
.h6{height:29.567630px;}
.h5{height:30.495619px;}
.h9{height:31.327608px;}
.h11{height:32.910902px;}
.hb{height:36.959261px;}
.hd{height:38.119238px;}
.hc{height:38.399232px;}
.h2{height:40.769240px;}
.hf{height:45.744000px;}
.h4{height:46.593168px;}
.h12{height:47.732720px;}
.h13{height:48.366275px;}
.h7{height:50.907217px;}
.h14{height:1222.817102px;}
.h8{height:1245.524941px;}
.h1{height:1250.066508px;}
.h0{height:1351.116390px;}
.w2{width:801.586698px;}
.w1{width:802.722090px;}
.w3{width:820.888361px;}
.w0{width:956.000000px;}
.x0{left:60.175772px;}
.x10{left:61.311164px;}
.x21{left:67.306033px;}
.x16{left:85.017848px;}
.x9{left:93.102138px;}
.x22{left:123.166618px;}
.x18{left:126.164751px;}
.x17{left:131.750879px;}
.x31{left:135.020808px;}
.x14{left:184.205986px;}
.x15{left:189.519620px;}
.x19{left:215.679050px;}
.x32{left:241.157245px;}
.x33{left:244.972162px;}
.x3{left:270.177862px;}
.x4{left:278.080190px;}
.x38{left:282.030992px;}
.x37{left:293.203610px;}
.x23{left:324.540428px;}
.x5{left:333.532038px;}
.x6{left:347.702423px;}
.x1c{left:352.198575px;}
.x1d{left:355.059762px;}
.xf{left:385.987838px;}
.x7{left:401.110591px;}
.xb{left:417.869644px;}
.xc{left:424.409501px;}
.x30{left:439.260428px;}
.x1f{left:443.619836px;}
.x1{left:455.610071px;}
.x35{left:459.969976px;}
.x36{left:485.174730px;}
.x20{left:505.340238px;}
.x8{left:514.196295px;}
.x26{left:520.600615px;}
.x12{left:524.551069px;}
.x2{left:529.047221px;}
.x13{left:530.409691px;}
.x2a{left:533.134632px;}
.x1a{left:536.132067px;}
.xe{left:546.759335px;}
.x34{left:559.839050px;}
.x2b{left:565.697857px;}
.x25{left:582.456224px;}
.x24{left:591.584608px;}
.xa{left:643.358480px;}
.x1b{left:670.199145px;}
.x2c{left:704.397150px;}
.x1e{left:706.440855px;}
.x39{left:713.798195px;}
.x2d{left:742.682785px;}
.x28{left:749.495705px;}
.x27{left:753.173587px;}
.x2e{left:759.440950px;}
.xd{left:768.978242px;}
.x29{left:771.431569px;}
.x2f{left:775.654347px;}
.x11{left:850.726461px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-1.147694pt;}
.ls40{letter-spacing:-0.326931pt;}
.ls21{letter-spacing:-0.324111pt;}
.ls41{letter-spacing:-0.302506pt;}
.ls3a{letter-spacing:-0.300627pt;}
.ls3d{letter-spacing:-0.298748pt;}
.ls3e{letter-spacing:-0.296869pt;}
.ls3c{letter-spacing:-0.293111pt;}
.ls3f{letter-spacing:-0.291232pt;}
.ls39{letter-spacing:-0.289353pt;}
.ls1b{letter-spacing:-0.285595pt;}
.ls3b{letter-spacing:-0.283716pt;}
.ls38{letter-spacing:-0.281837pt;}
.ls37{letter-spacing:-0.278080pt;}
.ls35{letter-spacing:-0.272443pt;}
.ls36{letter-spacing:-0.263048pt;}
.ls2f{letter-spacing:-0.233189pt;}
.ls46{letter-spacing:-0.175911pt;}
.ls28{letter-spacing:-0.124946pt;}
.ls2e{letter-spacing:-0.113553pt;}
.ls27{letter-spacing:-0.084552pt;}
.ls1{letter-spacing:-0.077505pt;}
.ls6{letter-spacing:-0.063883pt;}
.ls31{letter-spacing:-0.050731pt;}
.ls1a{letter-spacing:-0.035699pt;}
.ls33{letter-spacing:-0.031942pt;}
.ls18{letter-spacing:-0.028184pt;}
.ls2b{letter-spacing:-0.027948pt;}
.ls17{letter-spacing:-0.026305pt;}
.ls13{letter-spacing:-0.024426pt;}
.ls16{letter-spacing:-0.022547pt;}
.lsc{letter-spacing:-0.020668pt;}
.lsf{letter-spacing:-0.018789pt;}
.ls14{letter-spacing:-0.016910pt;}
.lsb{letter-spacing:-0.015031pt;}
.ls12{letter-spacing:-0.013152pt;}
.lsd{letter-spacing:-0.011273pt;}
.ls3{letter-spacing:-0.009395pt;}
.lse{letter-spacing:-0.007516pt;}
.ls11{letter-spacing:-0.005637pt;}
.ls1c{letter-spacing:-0.003758pt;}
.ls8{letter-spacing:0.000000pt;}
.ls45{letter-spacing:0.001879pt;}
.ls32{letter-spacing:0.003758pt;}
.ls15{letter-spacing:0.009395pt;}
.ls2a{letter-spacing:0.014796pt;}
.ls1e{letter-spacing:0.015031pt;}
.ls25{letter-spacing:0.016440pt;}
.ls10{letter-spacing:0.016910pt;}
.lsa{letter-spacing:0.020668pt;}
.ls47{letter-spacing:0.021372pt;}
.ls44{letter-spacing:0.022547pt;}
.ls22{letter-spacing:0.026304pt;}
.ls42{letter-spacing:0.028184pt;}
.ls43{letter-spacing:0.031003pt;}
.ls5{letter-spacing:0.039457pt;}
.ls29{letter-spacing:0.042745pt;}
.ls48{letter-spacing:0.044389pt;}
.ls2{letter-spacing:0.052610pt;}
.ls24{letter-spacing:0.056368pt;}
.ls0{letter-spacing:0.069051pt;}
.ls9{letter-spacing:0.078914pt;}
.ls26{letter-spacing:0.093945pt;}
.ls2c{letter-spacing:0.115082pt;}
.ls19{letter-spacing:0.120251pt;}
.ls1d{letter-spacing:0.135282pt;}
.ls2d{letter-spacing:0.141941pt;}
.ls23{letter-spacing:0.234863pt;}
.ls4{letter-spacing:0.276201pt;}
.ls34{letter-spacing:0.304384pt;}
.ls7{letter-spacing:0.354175pt;}
.ls20{letter-spacing:0.539249pt;}
.ls1f{letter-spacing:1.826307pt;}
.ws4{word-spacing:-0.563675pt;}
.ws7{word-spacing:-0.241205pt;}
.ws4b{word-spacing:-0.225078pt;}
.ws2{word-spacing:-0.146555pt;}
.ws5{word-spacing:-0.086430pt;}
.ws32{word-spacing:-0.084551pt;}
.ws1d{word-spacing:-0.015031pt;}
.ws54{word-spacing:-0.009395pt;}
.ws5f{word-spacing:-0.007516pt;}
.ws56{word-spacing:-0.003758pt;}
.ws41{word-spacing:-0.001879pt;}
.ws3{word-spacing:0.000000pt;}
.ws31{word-spacing:0.001879pt;}
.ws5c{word-spacing:0.002818pt;}
.ws19{word-spacing:0.003758pt;}
.ws11{word-spacing:0.005637pt;}
.ws14{word-spacing:0.007516pt;}
.ws5d{word-spacing:0.008455pt;}
.ws1c{word-spacing:0.009395pt;}
.ws1e{word-spacing:0.011273pt;}
.ws13{word-spacing:0.013152pt;}
.ws17{word-spacing:0.015031pt;}
.ws5e{word-spacing:0.016910pt;}
.ws30{word-spacing:0.022547pt;}
.ws33{word-spacing:0.030063pt;}
.ws61{word-spacing:0.037813pt;}
.ws46{word-spacing:0.039457pt;}
.ws5b{word-spacing:0.039457pt;}
.ws45{word-spacing:0.065761pt;}
.ws47{word-spacing:0.067405pt;}
.ws0{word-spacing:0.095356pt;}
.ws48{word-spacing:0.110150pt;}
.ws1{word-spacing:0.124477pt;}
.ws6{word-spacing:0.157829pt;}
.ws4f{word-spacing:0.272443pt;}
.ws2a{word-spacing:0.293111pt;}
.ws43{word-spacing:0.296869pt;}
.ws4c{word-spacing:0.306187pt;}
.wsd{word-spacing:0.565554pt;}
.wsf{word-spacing:0.569312pt;}
.ws4a{word-spacing:0.571191pt;}
.ws60{word-spacing:0.574948pt;}
.wse{word-spacing:0.576827pt;}
.ws18{word-spacing:0.582464pt;}
.ws15{word-spacing:0.706473pt;}
.ws16{word-spacing:0.708352pt;}
.ws50{word-spacing:0.839876pt;}
.ws51{word-spacing:0.843634pt;}
.ws29{word-spacing:0.856786pt;}
.ws23{word-spacing:0.986431pt;}
.ws2f{word-spacing:0.988310pt;}
.ws9{word-spacing:0.990189pt;}
.wsa{word-spacing:0.995826pt;}
.ws2e{word-spacing:1.134866pt;}
.ws8{word-spacing:1.136745pt;}
.ws22{word-spacing:1.138623pt;}
.ws1f{word-spacing:1.270148pt;}
.ws21{word-spacing:1.272026pt;}
.ws3b{word-spacing:1.277663pt;}
.ws20{word-spacing:1.412945pt;}
.ws37{word-spacing:1.563259pt;}
.ws2d{word-spacing:1.567016pt;}
.ws38{word-spacing:1.830065pt;}
.ws3d{word-spacing:1.831944pt;}
.ws39{word-spacing:1.839459pt;}
.ws1b{word-spacing:1.843217pt;}
.ws35{word-spacing:1.850733pt;}
.ws3e{word-spacing:2.119418pt;}
.ws10{word-spacing:2.126934pt;}
.ws3f{word-spacing:2.128812pt;}
.wsc{word-spacing:2.401255pt;}
.ws12{word-spacing:2.408771pt;}
.wsb{word-spacing:2.410650pt;}
.ws25{word-spacing:2.536537pt;}
.ws27{word-spacing:2.538416pt;}
.ws26{word-spacing:2.557205pt;}
.ws24{word-spacing:2.694366pt;}
.ws28{word-spacing:2.700003pt;}
.ws40{word-spacing:2.972446pt;}
.ws49{word-spacing:3.105849pt;}
.ws42{word-spacing:3.111486pt;}
.ws1a{word-spacing:3.391444pt;}
.ws3c{word-spacing:3.393323pt;}
.ws44{word-spacing:3.400839pt;}
.ws52{word-spacing:3.665766pt;}
.ws53{word-spacing:3.677040pt;}
.ws34{word-spacing:3.945725pt;}
.ws3a{word-spacing:3.951361pt;}
.ws55{word-spacing:4.220047pt;}
.ws2b{word-spacing:4.518794pt;}
.ws2c{word-spacing:4.524431pt;}
.ws58{word-spacing:5.082469pt;}
.ws57{word-spacing:5.219630pt;}
.ws59{word-spacing:5.499589pt;}
.ws4d{word-spacing:6.749068pt;}
.ws5a{word-spacing:6.767857pt;}
.ws4e{word-spacing:6.880592pt;}
.ws36{word-spacing:12.690202pt;}
._c{margin-left:-5.150110pt;}
._9{margin-left:-4.509400pt;}
._7{margin-left:-3.154701pt;}
._4{margin-left:-2.346792pt;}
._3{margin-left:-1.732356pt;}
._0{margin-left:-0.598438pt;}
._1{width:0.667010pt;}
._a{width:1.800735pt;}
._b{width:2.533702pt;}
._6{width:3.616939pt;}
._8{width:4.509400pt;}
._5{width:7.855750pt;}
._2{width:91.646277pt;}
.fs5{font-size:12.265016pt;}
.fsc{font-size:14.092050pt;}
.fs8{font-size:14.683212pt;}
.fs6{font-size:16.440256pt;}
.fs3{font-size:18.789165pt;}
.fs9{font-size:20.277286pt;}
.fs1{font-size:23.486281pt;}
.fs7{font-size:28.184100pt;}
.fsa{font-size:29.409404pt;}
.fsb{font-size:29.799754pt;}
.fs4{font-size:30.532306pt;}
.fs0{font-size:32.881216pt;}
.fs2{font-size:37.578331pt;}
.y0{bottom:20.666667pt;}
.y9{bottom:24.666667pt;}
.y7{bottom:25.220954pt;}
.y30{bottom:27.940800pt;}
.y6{bottom:37.540800pt;}
.y7e{bottom:38.000000pt;}
.y2f{bottom:43.142691pt;}
.y96{bottom:43.780800pt;}
.y95{bottom:52.980800pt;}
.y2e{bottom:55.462537pt;}
.y48{bottom:59.060800pt;}
.y47{bottom:59.060953pt;}
.y94{bottom:65.541569pt;}
.y46{bottom:71.300800pt;}
.y2d{bottom:71.782333pt;}
.y93{bottom:77.861415pt;}
.y2c{bottom:84.102179pt;}
.y92{bottom:90.181261pt;}
.y2b{bottom:96.342026pt;}
.y91{bottom:102.421108pt;}
.y2a{bottom:108.661872pt;}
.y90{bottom:114.740954pt;}
.y29{bottom:124.981668pt;}
.y8f{bottom:127.060800pt;}
.y58{bottom:128.660800pt;}
.y5b{bottom:136.180800pt;}
.y28{bottom:137.221515pt;}
.y5d{bottom:144.980800pt;}
.y60{bottom:147.621144pt;}
.y27{bottom:153.541311pt;}
.y5f{bottom:158.260840pt;}
.y56{bottom:162.020800pt;}
.y26{bottom:165.861157pt;}
.y5e{bottom:168.980800pt;}
.y8e{bottom:174.743352pt;}
.y63{bottom:176.660800pt;}
.y64{bottom:177.860800pt;}
.y25{bottom:182.180953pt;}
.y5a{bottom:184.180800pt;}
.y62{bottom:186.581104pt;}
.y8d{bottom:187.063198pt;}
.y57{bottom:191.780800pt;}
.y24{bottom:194.420800pt;}
.y22{bottom:194.423261pt;}
.y61{bottom:197.220800pt;}
.y23{bottom:199.300800pt;}
.y8c{bottom:199.303045pt;}
.y5c{bottom:205.540800pt;}
.y59{bottom:206.020800pt;}
.y21{bottom:206.743107pt;}
.y8b{bottom:211.622891pt;}
.y20{bottom:219.062953pt;}
.y8a{bottom:223.942737pt;}
.y55{bottom:225.860800pt;}
.y54{bottom:225.862279pt;}
.y1f{bottom:231.302800pt;}
.y89{bottom:236.182584pt;}
.y53{bottom:238.182125pt;}
.y1e{bottom:247.622596pt;}
.y88{bottom:252.502380pt;}
.y52{bottom:254.421922pt;}
.y87{bottom:264.822226pt;}
.y1d{bottom:266.262363pt;}
.y51{bottom:266.741768pt;}
.y86{bottom:281.142022pt;}
.y50{bottom:283.061564pt;}
.y1c{bottom:286.902105pt;}
.y85{bottom:293.381869pt;}
.y4f{bottom:295.301411pt;}
.y1b{bottom:299.141952pt;}
.y84{bottom:309.701665pt;}
.y4e{bottom:311.301211pt;}
.y1a{bottom:311.461798pt;}
.y83{bottom:322.021511pt;}
.y19{bottom:331.781544pt;}
.y4d{bottom:331.940953pt;}
.y82{bottom:334.261358pt;}
.y18{bottom:344.101390pt;}
.y4c{bottom:344.180800pt;}
.y81{bottom:350.581154pt;}
.y17{bottom:360.341187pt;}
.y4b{bottom:361.140800pt;}
.y4a{bottom:361.140983pt;}
.y80{bottom:362.901000pt;}
.y16{bottom:372.661033pt;}
.y49{bottom:375.780800pt;}
.y7f{bottom:378.900800pt;}
.y15{bottom:391.300800pt;}
.y42{bottom:395.303152pt;}
.y41{bottom:407.303002pt;}
.y32{bottom:409.700800pt;}
.y40{bottom:419.942844pt;}
.y31{bottom:424.820800pt;}
.ya3{bottom:428.822298pt;}
.y3f{bottom:436.182641pt;}
.y33{bottom:447.460800pt;}
.ya2{bottom:449.142044pt;}
.y3e{bottom:456.502387pt;}
.ya1{bottom:462.741874pt;}
.y3d{bottom:468.822233pt;}
.ya0{bottom:476.341704pt;}
.y3c{bottom:481.142079pt;}
.y9f{bottom:490.021533pt;}
.y3b{bottom:493.141929pt;}
.y79{bottom:502.901165pt;}
.y3a{bottom:505.701772pt;}
.y9e{bottom:506.261330pt;}
.y78{bottom:514.580800pt;}
.y39{bottom:518.021618pt;}
.y9d{bottom:519.941159pt;}
.y76{bottom:520.100800pt;}
.y38{bottom:530.261465pt;}
.y77{bottom:532.021458pt;}
.y9c{bottom:534.260980pt;}
.y37{bottom:542.581311pt;}
.y9b{bottom:548.660800pt;}
.y9a{bottom:548.661374pt;}
.y36{bottom:554.901157pt;}
.y99{bottom:562.261204pt;}
.y35{bottom:567.141004pt;}
.y98{bottom:578.581000pt;}
.yb{bottom:578.900953pt;}
.y34{bottom:583.460800pt;}
.ya{bottom:591.140800pt;}
.y97{bottom:594.580800pt;}
.y45{bottom:600.980800pt;}
.y44{bottom:600.981003pt;}
.y43{bottom:617.220800pt;}
.ya6{bottom:623.141108pt;}
.y14{bottom:626.262297pt;}
.ya5{bottom:635.460954pt;}
.y3{bottom:637.540800pt;}
.y13{bottom:638.582143pt;}
.y7b{bottom:644.100800pt;}
.ya4{bottom:647.780800pt;}
.y75{bottom:647.940800pt;}
.y6d{bottom:648.180954pt;}
.y12{bottom:657.541906pt;}
.y7c{bottom:659.140800pt;}
.y6c{bottom:660.500800pt;}
.y71{bottom:661.460800pt;}
.y11{bottom:669.861752pt;}
.y8{bottom:671.300800pt;}
.yaa{bottom:672.660800pt;}
.y6b{bottom:672.820800pt;}
.y6a{bottom:672.821668pt;}
.y5{bottom:673.380954pt;}
.y7a{bottom:674.260800pt;}
.y74{bottom:674.980861pt;}
.y73{bottom:679.141057pt;}
.y4{bottom:685.700800pt;}
.y10{bottom:689.861502pt;}
.y69{bottom:693.141414pt;}
.y2{bottom:701.860800pt;}
.yae{bottom:702.581104pt;}
.yaf{bottom:703.780800pt;}
.y68{bottom:705.381261pt;}
.ya7{bottom:705.860800pt;}
.yf{bottom:709.141261pt;}
.y6e{bottom:709.460800pt;}
.yad{bottom:713.220800pt;}
.y67{bottom:717.701107pt;}
.ye{bottom:721.381108pt;}
.y1{bottom:728.660800pt;}
.y66{bottom:730.020953pt;}
.yac{bottom:731.061104pt;}
.yd{bottom:733.700954pt;}
.ya8{bottom:734.260800pt;}
.y7d{bottom:736.660800pt;}
.y70{bottom:739.460624pt;}
.y72{bottom:740.261632pt;}
.yab{bottom:740.980800pt;}
.ya9{bottom:741.700800pt;}
.y65{bottom:742.260800pt;}
.y6f{bottom:742.660661pt;}
.yc{bottom:746.020800pt;}
.ha{height:11.688560pt;}
.h15{height:13.429724pt;}
.h10{height:13.993101pt;}
.he{height:15.667564pt;}
.h3{height:17.098654pt;}
.h6{height:17.361189pt;}
.h5{height:17.906075pt;}
.h9{height:18.394593pt;}
.h11{height:19.324253pt;}
.hb{height:21.701323pt;}
.hd{height:22.382425pt;}
.hc{height:22.546829pt;}
.h2{height:23.938424pt;}
.hf{height:26.859448pt;}
.h4{height:27.358052pt;}
.h12{height:28.027162pt;}
.h13{height:28.399166pt;}
.h7{height:29.891127pt;}
.h14{height:718.000000pt;}
.h8{height:731.333333pt;}
.h1{height:734.000000pt;}
.h0{height:793.333333pt;}
.w2{width:470.666667pt;}
.w1{width:471.333333pt;}
.w3{width:482.000000pt;}
.w0{width:561.333333pt;}
.x0{left:35.333333pt;}
.x10{left:36.000000pt;}
.x21{left:39.520000pt;}
.x16{left:49.919824pt;}
.x9{left:54.666667pt;}
.x22{left:72.319590pt;}
.x18{left:74.080000pt;}
.x17{left:77.360000pt;}
.x31{left:79.280000pt;}
.x14{left:108.160000pt;}
.x15{left:111.280000pt;}
.x19{left:126.640000pt;}
.x32{left:141.600000pt;}
.x33{left:143.840000pt;}
.x3{left:158.640000pt;}
.x4{left:163.280000pt;}
.x38{left:165.599787pt;}
.x37{left:172.160000pt;}
.x23{left:190.560000pt;}
.x5{left:195.839593pt;}
.x6{left:204.160000pt;}
.x1c{left:206.800000pt;}
.x1d{left:208.480000pt;}
.xf{left:226.640000pt;}
.x7{left:235.519608pt;}
.xb{left:245.360000pt;}
.xc{left:249.200000pt;}
.x30{left:257.920000pt;}
.x1f{left:260.479708pt;}
.x1{left:267.520000pt;}
.x35{left:270.080000pt;}
.x36{left:284.879444pt;}
.x20{left:296.720000pt;}
.x8{left:301.920000pt;}
.x26{left:305.680417pt;}
.x12{left:308.000000pt;}
.x2{left:310.640000pt;}
.x13{left:311.440000pt;}
.x2a{left:313.040000pt;}
.x1a{left:314.800000pt;}
.xe{left:321.040000pt;}
.x34{left:328.720000pt;}
.x2b{left:332.160108pt;}
.x25{left:342.000098pt;}
.x24{left:347.360000pt;}
.xa{left:377.760000pt;}
.x1b{left:393.520000pt;}
.x2c{left:413.600000pt;}
.x1e{left:414.800000pt;}
.x39{left:419.120000pt;}
.x2d{left:436.080129pt;}
.x28{left:440.080463pt;}
.x27{left:442.240000pt;}
.x2e{left:445.920000pt;}
.xd{left:451.520000pt;}
.x29{left:452.960517pt;}
.x2f{left:455.440000pt;}
.x11{left:499.520000pt;}
}
